Subject: Re: Call Back
From: Rachel Baugh <[email-masked]>
To: Andrew Tyrer <[email-masked]>
Date: Wed, 18 Feb 2026 12:26:41 +0000

Hi Andrew,

Thank you for your time earlier, I am just noting some points below to summarise our call in lieu of our next meeting which will be on site with myself and Adrian when the samples arrive.

• 61% increase to B/O blind is due to the new weight of the fabric triggering a carbon fibre tube to decrease the overall weight of the blind. This unfortunately did not flag up on the portal when adjusting the sizes so had I picked this up, I probably would not have sent the quote to you without this information. Lutron provide the pricing for us, so I am happy to share the portal data with you regarding any other cost queries. New fabric collections of similar colour and texture are on the way to us.

• 30% and 23% increase to screen blinds is due to the silver reflective backing on the back of the fabric, this was previously quoted in non silver back fabric and Adrian had rightly suggested this seeing the colour you chose as in dark colours we would usually suggest this to reduce the heat absorption. Now knowing you have Solar Glazing and air con, this may not be required. As discussed, I will bring samples of 3%, 5% and 10% openness fabrics so we can compare on site as you will get better vision through a 5% or even 10% if not opting for the silve back.

•14% increase on B/O blind for workshop, relative increase due to size marginally increasing in width from original measurements supplied and fabric chosen.

I can only apologise again for this dragging on and misinformation with regards to fabric choices, I will let you know as soon as the new fabrics are here so we can arrange a suitable time to meet up.

Lutron are aware this project will be high priority once the order is placed and I have got everything else ready to go to ahead of finalising the fabric, ensuring a prompt production time.

Thank you again for your understanding and will be in touch soon.

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Rachel Baugh <[email-masked]>
Date: Wednesday, 18 February 2026 at 11:43
To: Andrew Tyrer <[email-masked]>
Subject: Call Back

Hi Andrew,

I have just tried to call you this morning, but it is going straight to voicemail.

I would be grateful if you could please give me a call today when convenient for you, thank you.

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>